RubyGems Navigation menu

depth-charge 0.0.2

A quick and dirty dependency finder for Ruby projects

Versions:

  1. 0.0.2 - February 27, 2008 (26 KB)
  2. 0.0.1 - February 26, 2008 (25.5 KB)

Authors:

  • Ben Scofield

Owners:

01604be00b0c8371437cbc2b96265b9b

Total downloads 3,572

For this version 1,872

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'depth-charge', '~> 0.0.2' = Copy to clipboard Copied!

install:
gem install depth-charge = Copy to clipboard Copied!

Links: